<div class="tx-drk-jobboard med-content-width">
    <f:render section="Header" optional="true">
        <f:render partial="Header/All" arguments="{_all}" />
    </f:render>
    <f:render section="main"/>
</div>
